.ya-share2 {
    &__container_size_m &__item {
        margin: 0 @spacing/4 !important;
    }

    &__container_size_m &__icon {
        width: 24px !important;
        height: 24px !important;
    }

    &__badge {
        border-radius: 50% !important;
        width: 32px !important;
        height: 32px !important;
        display: flex !important;
        align-items: center !important;
        justify-content: center !important;
    }
}

